<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">

<mapper namespace="com.tofly.third.mapper.ApiUserMapper">

    <resultMap id="apiUserMap" type="com.tofly.third.entity.ApiUser">
        <id property="organizationno" column="ORGANIZATIONNO"/>
        <result property="datagramisencode" column="DATAGRAMISENCODE"/>
        <result property="id" column="ID"/>
        <result property="apitype" column="APITYPE"/>
        <result property="cusdescription" column="CUSDESCRIPTION"/>
        <result property="appid" column="APPID"/>
        <result property="appsecret" column="APPSECRET"/>
        <result property="logintime" column="LOGINTIME"/>
        <result property="accesstoken" column="ACCESSTOKEN"/>
        <result property="tokenindate" column="TOKENINDATE"/>
        <result property="tokenexpirestime" column="TOKENEXPIRESTIME"/>
        <result property="tokengettimes" column="TOKENGETTIMES"/>
        <result property="lastposttime" column="LASTPOSTTIME"/>
        <result property="isenable" column="ISENABLE"/>
    </resultMap>


</mapper>
